Just updated to 11.2.4 and prompted that: The supported browsers for this version of ZENworks Control Center are Firefox (v 17.x - 22.x).
I have installed Firefox v22, v18 and v17esr and each one prompts that the Upload Extension is NOT compatible with Firefox 22.0, 18.0, 17.0

Please tell me what version to use?
This only goes up to 11.2.3: http://download.novell.com/protected...d=7jLHReSNndM~
The nfileuploadext.xpi on our primary server is dated: 10/18/2013 Size: 1,279KB

??????? Thx